<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

$n_reg1=$_POST['bot'];
//borra los datso del dgreford
$sql="DELETE FROM dgpemema WHERE fol_ven = '$n_reg1'";
if (!mysqli_query($con ,$sql)){
	  	die('Error: ' . mysqli_error($con));
	 }
	 
//borra los datso del detalle en dgrefodd
$sql="DELETE FROM dgpememd WHERE cons_ven = '$n_reg1'";
if (!mysqli_query($con ,$sql)){
	  	die('Error: ' . mysqli_error($con));
	 }
mysqli_close($con);
echo '<h2>!!! SE ELIMINO EL REGISTRO... ACTUALIZANDO !!!</h2>';
echo '<meta content="1; url=DG24000_PR2.php" HTTP-EQUIV="REFRESH">';
?>
</body>
</html>